curl -X DELETE "https://api.scanova.io/qr-assets/conditional-redirect-template/3/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
QR 资源
删除条件跳转模板
DELETE /qr-assets/conditional-redirect-template//
DELETE
/
qr-assets
/
conditional-redirect-template
/
{pk}
/
curl -X DELETE "https://api.scanova.io/qr-assets/conditional-redirect-template/3/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
在 Management API 主机(
调用成功会返回
api.scanova.io)上删除账户拥有的条件跳转模板,使用您的原始 Management API 密钥进行身份验证。
DELETE https://api.scanova.io/qr-assets/conditional-redirect-template/{pk}/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
integer
必填
模板的
id。curl -X DELETE "https://api.scanova.io/qr-assets/conditional-redirect-template/3/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
204 No Content。如果 pk 不是该账户拥有的模板,则返回 404。删除一个已应用于某 QR 码的模板不会移除该 QR 码上的跳转规则——规则在应用时已被复制,而非实时引用。
相关内容
- 获取条件跳转模板——删除前检查。
- 列出条件跳转模板——查看还保存了哪些模板。
- Management API 概览——适用于此端点的身份验证方案和配额规则。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
路径参数
响应
Template deleted.
此页面对您有帮助吗?